Bug 87837 - Fail to build from source with --enable-maintainer-mode --disable-embedded-tests
Summary: Fail to build from source with --enable-maintainer-mode --disable-embedded-tests
Status: RESOLVED FIXED
Alias: None
Product: dbus
Classification: Unclassified
Component: core (show other bugs)
Version: git master
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: D-Bus Maintainers
QA Contact: D-Bus Maintainers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-29 18:54 UTC by Thiago Macieira
Modified: 2015-02-19 21:53 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch fixing the issue (972 bytes, text/plain)
2014-12-29 18:54 UTC, Thiago Macieira
Details

Description Thiago Macieira 2014-12-29 18:54:50 UTC
Created attachment 111481 [details]
Patch fixing the issue

/home/thiago/src/dbus/dbus/dbus-object-tree.c:323:1: error: 'find_subtree' defined but not used [-Werror=unused-function]
 find_subtree (DBusObjectTree *tree,
 ^
Comment 1 Simon McVittie 2015-01-27 14:27:08 UTC
Fixed in git for 1.9.8, thanks
Comment 2 Thiago Macieira 2015-02-19 21:53:21 UTC
Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.